<section class="team-overview">
  <h1>{{ teamName }}</h1>
  <div class="team-details">
    <div class="logo-container">
      <img [src]="groupFoto" alt="Team Foto" />
    </div>
  </div>
  <div class="keywords">
  <p>{{ keywords }}</p>
</div>
<div class="team-description">
  <p>{{ teamDescription }}</p>
</div>
</section>
